/* To get around IE 3 CSS bug */

dummy { font-family: Georgia, Palatino, verdana, "Times New Roman", Times, monaco; }

body { 
color: #000000;
margin-left: 1cm;
background-color: #FBFDD5;
background-image: url(images/catbg1d.gif);
font-size: medium;
font-style: normal;
font-family: Georgia, verdana, "Times New Roman", Times, monaco, serif ;
}

A { color: #0030B2; text-decoration: none; font-weight: bold; } 
	A:link		{ color: #800000; text-decoration: underline; } 
	A:visited	{ color: #E26F00; text-decoration: none; } 
	A:active	{ color: #C8109F; } 
	A:hover		{ color: #E26F00; text-decoration: underline overline; }
	
	A.offsite:link		{ color: #003300; text-decoration: underline; } 
	A.offsite:visited	{ color: #336633; text-decoration: none; } 
	A.offsite:active	{ color: #E26F00; } 
	A.offsite:hover		{ background-color: #F8FBB5; color: #003300; } 
 

.brick { color: #800000; }

.center { text-align: center; }

.red { color: red; }

.blue { color: #0080FF; }

.orange { color: #E26F00; }

.purple { font-size: larger;
		  color: #330099;
		  }
		  
.darkblue { color: #000099;
		  }
		  
.smaller { font-size: smaller; }

blockquote {
	margin-left: 7%;
	background-color: #ffff99;
	}

div#formcontainer { margin-left: 5%;}
h1 { color: #800000;
text-align: center;
}

h2, h3, h4, h5 { color: #800000; }

ul 
{
	list-style: square outside;
	margin-left: 5%;
	margin-right: 10%;
}

ol 
{
	margin-left: 5%;
	margin-right: 10%;
}

li {
	margin-left: 5%;
	margin-bottom: 10px;
	margin-top: 10px; 
}

p {
margin-left: 5%;
margin-right: 10%;
}

p.dotted {border-style: dotted}
p.dashed {border-style: dashed}
p.solid {border-style: solid}
p.double {border-style: double}
p.groove {border-style: groove}
p.ridge {border-style: ridge}
p.inset {border-style: inset}
p.outset {border-style: outset}


/* Boxes and such */

.box {
	padding: 10px;
	margin: 20px;
	border: 5px inset #ccc;
	}
